[Unit]
Description={{ spring_boot_app_service_name }}
After=syslog.target

[Service]
ExecStart=/usr/bin/java -jar -Dspring.profiles.active={{ spring_boot_app_active_profiles }}  {{ app_root_path }}/{{ app_jar_name }}.jar --server.port={{ spring_boot_http_port }} {{ spring_boot_params }}
Restart=on-failure
User=centos
Group=centos
SuccessExitStatus=143

[Install]
WantedBy=multi-user.target
